body {
	margin: 0px;
	background-color: #fff
}
div.leader {
	display: none;
	width: 980px;
	padding: 5px;
	float: none
}
a.titul {
	display: block;
	font-weight: bold;
	font-size: 12px;
	background: #fafafa;
	width: 565px;
	color: #000;
	font-family: arial, helvetica, serif;
	text-decoration: underline
}
a.titul:hover {
	display: block;
	font-weight: bold;
	font-size: 12px;
	background: #fcfcfc;
	width: 565px;
	color: #900;
	font-family: arial, helvetica, serif;
	text-decoration: none
}
td {
	font-weight: normal;
	font-size: 13px;
	color: #000;
	line-height: 17px;
	font-family: verdana, tahoma, sans-serif;
	text-decoration: none
}
img {
	border-left-color: #000000;
	border-bottom-color: #000;
	border-top-color: #000000;
	border-right-color: #000000
}
td.small {
	font-weight: normal; font-size: 11px; color: #000; font-family: tahoma, verdana, sans-serif; background-color: #e6e1d5; text-decoration: none
}
td.icon {
	font-weight: bold; font-size: 11px; color: #000; font-family: tahoma, verdana, sans-serif; text-decoration: none; background-image: url(vypln-top.gif); height: 52px
}
h1 {
	font-weight: bold;
	font-size: 22px;
	color: #000;
	font-family: "trebuchet ms", verdana, tahoma, sans-serif;
	letter-spacing: 1px;
	line-height: 26px
}
h2 {
	font-weight: bold;
	font-size: 17px;
	color: #f00;
	font-family: "trebuchet ms", verdana, tahoma, sans-serif;
	letter-spacing: 1px
}
h3 {
	font-weight: bold;
	font-size: 14px;
	color: #f00;
	font-family: "trebuchet ms", verdana, tahoma, sans-serif
}
h4 {
	font-weight: bold;
	font-size: 12px;
	color: #c33;
	font-family: "trebuchet ms", verdana, tahoma, sans-serif;
	letter-spacing: 1px
}
.hl:visited {
	font-weight: bold; font-size: 11px; color: #999; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
.hl:link {
	font-weight: bold; font-size: 11px; color: #999; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
.hl:hover {
	font-weight: bold; font-size: 11px; color: #ff0000; font-family: tahoma, verdana, sans-serif; text-decoration: underline
}
td.menu {
	font-weight: normal;
	font-size: 1px;
	line-height: 15px;
	background-color: #fafafa;
	background-image: url(menu.gif);
	line-height: 22px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-top: 2px;
	padding-left: 6px;
	width: 200px
}
a.vyber {
	display: block;
	border-bottom: 1px #666 dotted;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	font-family: arial, helvetica, serif;
	text-decoration: none
}
a.vyber:hover {
	display: block;
	border-bottom: 1px #eee dotted;
	background: #fff;
	font-weight: normal;
	font-size: 11px;
	color: #f00;
	font-family: arial, helvetica, serif;
	text-decoration: underline
}
a.vybers {
	display: block;
	border-bottom: 1px #666 dotted;
	font-weight: normal;
	font-size: 11px;
	color: #fc0;
	font-family: arial, helvetica, serif;
	text-decoration: none
}
a.vybers:hover {
	display: block;
	border-bottom: 1px #eee dotted;
	background: #fff;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	font-family: arial, helvetica, serif;
	text-decoration: underline
}
div.p {
	background: #947243;
	line-height: 22px;
	width: 195px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	font-family: arial, tahoma, serif;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px
}
div.r {
	background: #eeebe7;
	line-height: 17px;
	width: 180px;
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, tahoma, sans-serif;
	color: #000;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px
}
div.s {
	width: 200px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: right
}
p.a:first-letter {
	font-size: 18px;
	font-weight: bold;
	color: #666
}
p.a {
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: normal
}
p.b {
	font-family: arial, sans-serif;
	font-size: 14px;
	background: #ffc;
	text-align: justify
}
p.c{line-height:33px;color:#666;background:#ffc;padding:6px;border:1px #fc9 solid}
p.d {
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding: 5px
}
p.d:first-letter {
	font-size: 18px;
	font-weight: bold;
	color: #da202c
}
td.top {
	padding-left: 5px; font-weight: bold; font-size: 9px; background-image: url(vypln-topr.gif); padding-bottom: 0px; color: #000000; padding-top: 0px; border-bottom: #999999 0px solid; font-family: tahoma, verdana, sans-serif; height: 24px; text-decoration: none
}
td.head {
	padding-right: 0px; padding-left: 0px; font-weight: normal; background-image: url(vypln-top.gif); padding-bottom: 0px; color: #ffffff; padding-top: 4px; font-family: tahoma, verdana, sans-serif; height: 58px
}
td.galerie {
	padding-left: 4px; font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; height: 31px; background-image: url(bg1.gif); text-decoration: none
}
td.topmenu {
	padding-right: 0px; border-bottom: #000 0px solid; padding-bottom: 0px; padding-top: 0px; border-top: #000000 1px solid; height: 25px; background-color: #390
}
td.knihy {
	font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; background-image: url(bg2.gif); text-decoration: none; height: 22px 
}
td.akce {
	padding-left: 4px; font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; height: 31px; background-image: url(bg1.gif); text-decoration: none
}
td.anketa {
	padding-left: 4px; font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; height: 31px; background-image: url(bg4.gif)
}
td.grey {
	background-color: #f4f4f4
}
td.sluzby {
	font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; background-color: #f4f4f4
}
td.google {
	padding-left: 4px;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	font-family: tahoma, verdana, sans-serif;
	height: 31px;
	background-image: url(bg4.gif);
	border-top: 1px #ffffff solid
}
td.text {
	width: 100%;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 3px;
	vertical-align: top;
	line-height: 19px;
	font-weight: normal;
	font-size: 13px;
	color: #000;
	font-family: verdana, tahoma, sans-serif;
	text-decoration: none
}
a.enter {
	display: block;
	font-weight: bold;
	font-size: 17px;
	color: #f00;
	font-family: "trebuchet ms", arial, helvetica, serif;
	text-decoration: none
}
a.enter:hover {
	font-weight: bold;
	font-size: 17px;
	color: #000;
	font-family: "trebuchet ms", arial, helvetica, serif;
	text-decoration: none
}
a.menu {
	display: block;
	width: 195px;
	font-weight: bold;
	font-size: 12px;
	color: #ff0;
	font-family: tahoma, arial, sans-serif;
	text-decoration: none
}
a.menu:hover {
	display: block;
	width: 195px;
	font-weight: bold;
	font-size: 11px;
	color: #da202c;
	font-family: tahoma, arial, sans-serif;
	background: #f9f9f9;
	text-decoration: none
}
a.menus {
	display: block;
	width: 195px;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	font-family: tahoma, arial, sans-serif;
	text-decoration: none
}
a.menus:hover {
	display: block;
	width: 195px;
	font-weight: bold;
	font-size: 11px;
	color: #da202c;
	font-family: tahoma, arial, sans-serif;
	background: #f9f9f9;
	text-decoration: none
}
.ad {
	font-weight: bold;
	font-size: 14px;
	color: #f00;
	font-family: arial, helvetica;
	text-decoration: underline;
	background-color: #ff0
}
a.boxdiv {
	display: block;
	font-weight: bold;
	font-size: 13px;
	background: #ff0;
	color: #f00;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: underline
}
a.boxdiv:hover {
	display: block;
	font-weight: bold;
	font-size: 13px;
	background: #ff0;
	color: #000;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
a.autor {
	font-weight: bold;
	font-size: 12px;
	color: #06c;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: underline
}
a.autor:hover {
	font-weight: bold;
	font-size: 12px;
	color: #f00;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
.modra {
	font-weight: bold;
	font-size: 12px;
	color: #06c;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
a.footer:link {
	font-weight: bold; font-size: 12px; color: #000; font-family: arial, helvetica; text-decoration: underline
}
a.footer:visited {
	font-weight: bold; font-size: 12px; color: #000; font-family: arial, helvetica; text-decoration: underline
}
a.footer:hover {
	font-weight: bold; font-size: 12px; color: #999; font-family: arial, helvetica; text-decoration: none
}
td.footer {
	font-weight: normal; padding-right: 0px; padding-left: 0px; padding-bottom: 3px; padding-top: 3px; background-color: #eeebe5; border-bottom: 1px #cccccc solid 
}
td.casopis {
	padding-left: 4px; font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana, sans-serif; height: 31px; background-image: url(bg1.gif); text-decoration: none
}
td.selected {
	padding-right: 0px; padding-bottom: 0px; padding-top: 0px; background-image: url(vypln-top.gif); height: 52px
}
td.time {
	font-weight: bold; font-size: 10px; color: #999; font-family: tahoma, verdana, sans-serif; background-image: url(vypln-top.gif); text-decoration: none; height: 52px 
}
.date {
	font-weight: bold; font-size: 12px; color: #ff0000; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
a.odkaz {
	display: block;
	font-weight: bold;
	font-size: 11px;
	background: #eeebe5;
	width: 550px;
	color: #336699;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
a.odkaz:hover {
	font-weight: bold;
	font-size: 11px;
	background: #f9f9f9;
	color: #666;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
a.navbar {
	display: block; font-weight: bold; font-size: 11px; background: #f8f8f8; width: 565px; color: #336699; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
a.navbar:hover {
	font-weight: bold; font-size: 11px; background: #eeebe9; color: #666; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
a.box {
	font-weight: bold;
	font-size: 13px;
	background: #ff0;
	color: #f00;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: underline
}
a.box:hover {
	font-weight: bold;
	font-size: 13px;
	background: #ff0;
	color: #000;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: none
}
.into {
	font-weight: bold;
	font-size: 12px;
	color: #cc0000;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: underline
}
.into:hover {
	font-weight: bold;
	font-size: 12px;
	color: #316395;
	font-family: tahoma, verdana, sans-serif;
	text-decoration: underline
}
.menu-black {
	font-weight: bold; font-size: 11px; color: #ccc; font-family: tahoma, verdana, helvetica; text-decoration: none
}
.search:link {
	font-weight: bold; font-size: 11px; color: #947734; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
.search:visited {
	font-weight: bold; font-size: 11px; color: #947734; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
.search:hover {
	font-weight: bold; font-size: 11px; color: #ff9933; font-family: tahoma, verdana, sans-serif; text-decoration: none
}
.link:link {
	font-weight: normal;
	font-size: 9px;
	color: #c7a046;
	font-family: verdana, tahoma;
	text-decoration: none
}
.link:visited {
	font-weight: normal;
	font-size: 9px;
	color: #c7a046;
	font-family: verdana, tahoma;
	text-decoration: none
}
.link:hover {
	font-weight: normal;
	font-size: 9px;
	color: #cc3300;
	font-family: verdana, tahoma;
	text-decoration: none
}
.linkb:link {
	font-weight: normal;
	font-size: 9px;
	color: #c30;
	font-family: verdana, tahoma;
	text-decoration: none
}
.linkb:visited {
	font-weight: normal;
	font-size: 9px;
	color: #c30;
	font-family: verdana, tahoma;
	text-decoration: none
}
.linkb:hover {
	font-weight: normal;
	font-size: 9px;
	color: #c7a046;
	font-family: verdana, tahoma;
	text-decoration: none
}
a.topmenu:link {
	font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana; text-decoration: underline; line-height: 25px
}
a.topmenu:visited {
	font-weight: bold; font-size: 11px; color: #fff; font-family: tahoma, verdana; text-decoration: underline; line-height: 25px
}
a.topmenu:hover {
	font-weight: bold; font-size: 11px; color: #000; font-family: tahoma, verdana; text-decoration: none; line-height: 25px
}
.imagecaption {
	font-size: 10px; color: #0000ff; line-height: 14px; font-family: verdana, tahoma, arial
}
.small:link {
	font-weight: bold; font-size: 9px; color: #660000; font-family: tahoma, verdana; text-decoration: none
}
.small:visited {
	font-weight: bold; font-size: 9px; color: #660000; font-family: tahoma, verdana; text-decoration: none
}
.small:hover {
	font-weight: bold; font-size: 9px; color: #ff0000; font-family: tahoma, verdana; text-decoration: none
}
.blue {
	font-weight: bold;
	font-size: 13px;
	color: #0000ff;
	font-family: tahoma, verdana;
	text-decoration: underline
}
.blue:hover {
	font-weight: bold;
	font-size: 13px;
	color: #ff0000;
	font-family: tahoma, verdana;
	text-decoration: none
}
a.ad {
	font-weight: bold;
	font-size: 12px;
	color: #900;
	background: #ffc;
	font-family: tahoma, verdana;
	text-decoration: underline
}
a.ad:hover {
	font-weight: bold;
	font-size: 12px;
	color: #f00;
	background: #f4f4f4;
	font-family: tahoma, verdana;
	text-decoration: none
}
.title {
	font-weight: bold; font-size: 17px; color: #000; font-family: "trebuchet ms", verdana, tahoma, arial; letter-spacing: 2px
}
.title2 {
	font-weight: bold; font-size: 17px; color: #c60; font-family: "trebuchet ms", verdana, tahoma, sans-serif; letter-spacing: 2px
}
.big {
	display: block; width: 595px; font-weight: bold; font-size: 12px; color: #ff0000; font-family: arial, helvetica, serif; text-decoration: underline; background-color: #fafafa
}
.big:hover {
	font-weight: bold; font-size: 12px; color: #000; font-family: arial, helvetica, serif; text-decoration: none; background-color: #efefef
}
td.blank {
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	color: #333;
	line-height: 17px;
	font-family: verdana, tahoma, sans-serif;
	text-decoration: none;
	border: 1px #ccc solid;
	background-color: #fafafa;
	width: 150px
}
td.info {
	font-weight: normal; font-size: 11px; color: #000; line-height: 17px; font-family: verdana, tahoma, sans-serif; text-decoration: none; border: 1px #ccc solid; background-color: #f0f9ff; width: 285px
}
a.blank {
	display: block; font-weight: bold; font-size: 11px; color: #09c; font-family: arial, helvetica, serif; text-decoration: underline
}
a.blank:hover {
	font-weight: bold; font-size: 11px; color: #f00; font-family: arial, helvetica, serif; text-decoration: none
}
a.red {
	font-weight: bold; font-size: 11px; color: #09c; font-family: arial, helvetica, serif; text-decoration: underline
}
a.red:hover {
	font-weight: bold; font-size: 11px; color: #f00; font-family: arial, helvetica, serif; text-decoration: none
}
a.help {
	font-weight: bold; font-size: 11px; color: #f00; font-family: arial, helvetica, serif; text-decoration: underline
}
a.help:hover {
	font-weight: bold; font-size: 11px; color: #09c; font-family: arial, helvetica, serif; text-decoration: none
}
a.info {
	font-weight: normal; font-size: 12px; color: #000; font-family: arial, helvetica, serif; text-decoration: underline
}
a.info:hover {
	font-weight: normal; font-size: 12px; color: #f00; font-family: arial, helvetica, serif; text-decoration: none
}
.tabs {list-style:none; padding:1px 0 0 1px; margin: 0px 0px 0px 0; height:23px; background:#390; border-bottom:1px solid #000;}
.tabs li {display:block; float:left; margin:0 -13px -1px 0;}
.tabs li a {display:block; text-decoration:none;}

.tabs li a em {float:left; padding:0 16px; height:22px; border-top:1px solid #fff; border-bottom:1px solid #000; position:relative; z-index:100; font-style:normal; color:#fff; background:#390; font-size:11px; font-family:verdana; line-height:20px;}

.tabs li a b {font-size:0; line-height:0; position:relative; border-bottom:1px solid #000; border-top:1px solid #fff; width:1px; display:block; float:left; z-index:300; background:#390;}

.tabs li b.p1 {height:19px; background:#fff; margin-top:4px; border-top:0; z-index:100;}
.tabs li b.p2 {height:19px; margin-top:2px; border-top:2px solid #fff; border-bottom:1px solid #888; z-index:100;}
.tabs li b.p3 {width:2px; height:21px; margin-top:1px; z-index:100;}
.tabs li b.p5 {height:20px; margin-top:2px;}
.tabs li b.p6 {height:19px; margin-top:3px;}
.tabs li b.p7 {height:18px; margin-top:4px;}
.tabs li b.p8 {height:17px; margin-top:5px;}
.tabs li b.p9 {height:16px; margin-top:6px;}
.tabs li b.p10 {height:15px; margin-top:7px;}
.tabs li b.p11 {height:14px; margin-top:8px;}
.tabs li b.p12 {height:13px; margin-top:9px;}
.tabs li b.p13 {height:12px; margin-top:10px;}
.tabs li b.p14 {height:11px; margin-top:11px;}
.tabs li b.p15 {height:10px; margin-top:12px;}
.tabs li b.p16 {height:9px; margin-top:13px;}
.tabs li b.p17 {height:8px; margin-top:14px;}
.tabs li b.p18 {height:7px; margin-top:15px;}
.tabs li b.p19 {height:6px; margin-top:16px;}
.tabs li b.p20 {height:5px; margin-top:17px;}
.tabs li b.p21 {height:4px; margin-top:18px;}
.tabs li b.p22 {height:3px; margin-top:19px;}
.tabs li b.p23 {height:2px; margin-top:20px;}
.tabs li b.p24 {height:1px; margin-top:21px;overflow:hidden;}
.tabs li b.p25 {width:1px; height:1px; background:#fff; margin-top:22px; border-top:0; overflow:hidden;}
.tabs li b.p26 {width:1px; height:1px; background:#000; margin-top:23px; border:0; overflow:hidden;}

.tabs li em b.shdw {position:absolute; display:block; left:-4px; bottom:0; border:0; width:17px; height:17px; background: #390; z-index:500;}

.tabs li a:hover,
.tabs li a:focus, 
.tabs li a:active 
{white-space:nowrap; color:#000; position:relative; z-index:500; cursor:pointer;}
.tabs li a:hover em, 
.tabs li a:focus em, 
.tabs li a:active em 
{color:#800; background:#3c0; border-bottom-color:#888;}
.tabs li a:hover em b.shdw,
.tabs li a:focus em b.shdw, 
.tabs li a:active em b.shdw  
{visibility:hidden;}
.tabs li a:hover b, 
.tabs li a:focus b, 
.tabs li a:active b 
{background:#3c0 bottom left; border-bottom-color:#888;}
.tabs li a:hover b.p1, 
.tabs li a:focus b.p1, 
.tabs li a:active b.p1 
{background:#3c0; border-bottom-color:#888;}
.tabs li a:hover b.p25, 
.tabs li a:focus b.p25, 
.tabs li a:active b.p25 
{background:#3c0; border-bottom-color:#888;}
.tabs li a:hover b.p26, 
.tabs li a:focus b.p26, 
.tabs li a:active b.p26 
{background:#888;}

.tabs li a.selected, 
.tabs li a:hover.selected,  
.tabs li a:active.selected  
{white-space:nowrap; color:#000; position:relative; z-index:600; cursor:default;}
.tabs li a.selected em, 
.tabs li a:hover.selected em,
.tabs li a:active.selected em
{color:#800; background:#0c0 bottom left; border-bottom-color:#000;}
.tabs li a.selected em b.shdw, 
.tabs li a:hover.selected em b.shdw, 
.tabs li a:active.selected em b.shdw 
{visibility:hidden;}
.tabs li a.selected b, 
.tabs li a:hover.selected b, 
.tabs li a:active.selected b 
{background:#0c0 bottom left; border-bottom-color:#000;}
.tabs li a.selected b.p1, 
.tabs li a:hover.selected b.p1, 
.tabs li a:active.selected b.p1 
{background:#0c0; border-bottom-color:#fff;}
.tabs li a.selected b.p26, 
.tabs li a:hover.selected b.p26, 
.tabs li a:active.selected b.p26 
{width:1px; height:1px; background:#fff; margin-top:23px; border-top:0; overflow:hidden;}


.tabs2 {list-style:none; padding:1px 0 0 1px; margin: 0px 0px 0px 0; height:23px; background:#999; border-bottom:1px solid #000;}
.tabs2 li {display:block; float:left; margin:0 -13px -1px 0;}
.tabs2 li a {display:block; text-decoration:none;}

.tabs2 li a em {float:left; padding:0 16px; height:22px; border-top:1px solid #fff; border-bottom:1px solid #000; position:relative; z-index:100; font-style:normal; color:#fff; background:#3c0; font-size:11px; font-family:verdana; line-height:20px;}

.tabs2 li a b {font-size:0; line-height:0; position:relative; border-bottom:1px solid #000; border-top:1px solid #fff; width:1px; display:block; float:left; z-index:300; background:#3c0;}

.tabs2 li b.p1 {height:19px; background:#fff; margin-top:4px; border-top:0; z-index:100;}
.tabs2 li b.p2 {height:19px; margin-top:2px; border-top:2px solid #fff; border-bottom:1px solid #888; z-index:100;}
.tabs2 li b.p3 {width:2px; height:21px; margin-top:1px; z-index:100;}
.tabs2 li b.p5 {height:20px; margin-top:2px;}
.tabs2 li b.p6 {height:19px; margin-top:3px;}
.tabs2 li b.p7 {height:18px; margin-top:4px;}
.tabs2 li b.p8 {height:17px; margin-top:5px;}
.tabs2 li b.p9 {height:16px; margin-top:6px;}
.tabs2 li b.p10 {height:15px; margin-top:7px;}
.tabs2 li b.p11 {height:14px; margin-top:8px;}
.tabs2 li b.p12 {height:13px; margin-top:9px;}
.tabs2 li b.p13 {height:12px; margin-top:10px;}
.tabs2 li b.p14 {height:11px; margin-top:11px;}
.tabs2 li b.p15 {height:10px; margin-top:12px;}
.tabs2 li b.p16 {height:9px; margin-top:13px;}
.tabs2 li b.p17 {height:8px; margin-top:14px;}
.tabs2 li b.p18 {height:7px; margin-top:15px;}
.tabs2 li b.p19 {height:6px; margin-top:16px;}
.tabs2 li b.p20 {height:5px; margin-top:17px;}
.tabs2 li b.p21 {height:4px; margin-top:18px;}
.tabs2 li b.p22 {height:3px; margin-top:19px;}
.tabs2 li b.p23 {height:2px; margin-top:20px;}
.tabs2 li b.p24 {height:1px; margin-top:21px;overflow:hidden;}
.tabs2 li b.p25 {width:1px; height:1px; background:#fff; margin-top:22px; border-top:0; overflow:hidden;}
.tabs2 li b.p26 {width:1px; height:1px; background:#000; margin-top:23px; border:0; overflow:hidden;}

.tabs2 li em b.shdw {position:absolute; display:block; left:-4px; bottom:0; border:0; width:17px; height:17px; background: #3c0; z-index:500;}

.tabs2 li a:hover,
.tabs2 li a:focus, 
.tabs2 li a:active 
{white-space:nowrap; color:#000; position:relative; z-index:500; cursor:pointer;}
.tabs2 li a:hover em, 
.tabs2 li a:focus em, 
.tabs2 li a:active em 
{color:#fff; background:#390; border-bottom-color:#888;}
.tabs2 li a:hover em b.shdw,
.tabs2 li a:focus em b.shdw, 
.tabs2 li a:active em b.shdw  
{visibility:hidden;}
.tabs2 li a:hover b, 
.tabs2 li a:focus b, 
.tabs2 li a:active b 
{background:#390 bottom left; border-bottom-color:#888;}
.tabs2 li a:hover b.p1, 
.tabs2 li a:focus b.p1, 
.tabs2 li a:active b.p1 
{background:#390; border-bottom-color:#888;}
.tabs2 li a:hover b.p25, 
.tabs2 li a:focus b.p25, 
.tabs2 li a:active b.p25 
{background:#390; border-bottom-color:#888;}
.tabs2 li a:hover b.p26, 
.tabs2 li a:focus b.p26, 
.tabs2 li a:active b.p26 
{background:#888;}

.tabs2 li a.selected, 
.tabs2 li a:hover.selected,  
.tabs2 li a:active.selected  
{white-space:nowrap; color:#000; position:relative; z-index:600; cursor:default;}
.tabs2 li a.selected em, 
.tabs2 li a:hover.selected em,
.tabs2 li a:active.selected em
{color:#800; background:#0c0 bottom left; border-bottom-color:#000;}
.tabs2 li a.selected em b.shdw, 
.tabs2 li a:hover.selected em b.shdw, 
.tabs2 li a:active.selected em b.shdw 
{visibility:hidden;}
.tabs2 li a.selected b, 
.tabs2 li a:hover.selected b, 
.tabs2 li a:active.selected b 
{background:#0c0 bottom left; border-bottom-color:#000;}
.tabs2 li a.selected b.p1, 
.tabs2 li a:hover.selected b.p1, 
.tabs2 li a:active.selected b.p1 
{background:#0c0; border-bottom-color:#fff;}
.tabs2 li a.selected b.p26, 
.tabs2 li a:hover.selected b.p26, 
.tabs2 li a:active.selected b.p26 
{width:1px; height:1px; background:#fff; margin-top:23px; border-top:0; overflow:hidden;}

/* ----------------- CSS STYLY PRO DISKUZI --------------------- */

div.diskuze {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 12px;
    padding: 5px;
}
table.diskuze {
    font-family: arial, helvetica, serif;
    font-size: 12px;
	padding-left: 2px;
    padding-right: 1px;
    background-color: #fd6;
    width: 310px; 
	margin: 0px;
}
td.diskuze {	
	color: #600
}
td.dborder {
	border-top: 1px solid #fff;	
}

div.diskuzeadd {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 12px;
    width: 350px;
    padding: 5px;
}
a.diskuze {
    font-weight: bold;
    color: #316395;
}
a.diskuze:hover {
    color: #f00;
}
.dheader1 {
    background-color: #e4e4e4;
    padding: 5px;
}
.dheader2 {
    padding: 5px;
}
.dheader3 {
    padding: 5px;
}
.dheader4 {
    padding: 5px;
}
.dheader5 {
    padding: 5px;
}
.dlevel1{
    margin-left: 0px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.dlevel2{
    margin-left: 20px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.dlevel3{
    margin-left: 40px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.dlevel4{
    margin-left: 60px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.dlevel5{
    margin-left: 80px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.dlevel6{
    margin-left: 100px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}
.bold {
    font-weight: bold;
}
.name {
    color: #9b0000;
}
.time {
    color: gray;
}
.right {
    float: center;
    position: relative; 
}
input.diskuze {
    border: 1px solid #888888;
    width: 305px;
}
input.small {
    width: 140px;
}
input.checkbox {
    border: 0px;
    width: 14px;
}
textarea.diskuze {
    border: 1px solid #888888;
    width: 305px;
    height: 100px;
}
.center {
    text-align: center;
    margin: auto;
}
.normal {
    font-weight: normal;
}
.rightalign {
	text-align: right;
}
